/***************************************************************
 *
 * Styles for screens larger than 1000px wide.
 * IE 7 and older won't see this by default - they will get the mobile stylesheet
 * This is for IE8 and newer, and modern brouwsers of course :)
 *
 ***************************************************************/
body {max-width:100%; margin:0 auto;}


.contentbox {
    max-width: 1000px;
}

.sidebar {
    width: 31.111111111111%; /* 280/960=0.31111111111111 */
    float: right;
    clear: none;
}

article.narrow {
    width: 68.583333333333%; /* 620/960=0.64583333333333 */
    float: left;
}

article.wide {
    width: 100%;
    margin: auto;
}

/***************************************************************
 *
 * Navigation
 *
 ***************************************************************/

header .nav ul, header .nav li li {width: 250px;}

header>nav {
    padding:0 3%;
}

/* this is for the mobile nav icon and submenu */
.mobile_sub_menu {
    display: none;
}

/***************************************************************
 *
 * Main Content - <article> 960 or 620
 *
 ***************************************************************/

/* Put most of your typography in style.css - only desktop-specific stuff here */

/* the next 3 rules are for the way WP sets its image floats */

article .alignleft {
    float:left;
    margin:0 1.5em 1em 0;
}

article .alignright {
    float:right;
    margin:0 0 1em 1.5em;
}

article .aligncenter {
    text-align:center;
    margin:0 auto;
}

ul#menu-services li {
	width: 32%;
	margin: 0.5em 0.5em 0em 0; 
	color:#FFF; 
	text-shadow:1px 1px 1px #000; 
	float:left; 
	text-align:center; 
	box-shadow:0px 0px 5px rgba(0,0,0,0.7);
	background: #194f7d; /* Old browsers */
	background: -moz-linear-gradient(top,  #194f7d 1%, #112b56 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#194f7d), color-stop(100%,#112b56)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #194f7d 1%,#112b56 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #194f7d 1%,#112b56 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #194f7d 1%,#112b56 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #194f7d 1%,#112b56 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#194f7d', endColorstr='#112b56',GradientType=0 ); /* IE6-9 */
}

ul#menu-services li:nth-child(3n+3) {margin-right:0; width:33%;}

ul#menu-services li a {background-size:55%!important;}

/***************************************************************
 *
 * Contact Page template
 *
 ***************************************************************/

article .gform_wrapper {
   width: 49%;
	float: right;
	padding:0 4%;
}

article #google_map {
    width: 49%;
    float: right;
}

#google_map #map_canvas {
    height: 400px;
}